import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMPVFORMComponent } from './mcompv-form.component';

describe('MCOMPVFORMComponent', () => {
  let component: MCOMPVFORMComponent;
  let fixture: ComponentFixture<MCOMPVFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMPVFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMPVFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
